.card.user-card {
border-top: none;
-webkit-box-shadow: 0 0 1px 2px rgba(0,0,0,0.05), 0 -2px 1px -2px rgba(0,0,0,0.04), 0 0 0 -1px rgba(0,0,0,0.05);
box-shadow: 0 0 1px 2px rgba(0,0,0,0.05), 0 -2px 1px -2px rgba(0,0,0,0.04), 0 0 0 -1px rgba(0,0,0,0.05);
-webkit-transition: all 150ms linear;
transition: all 150ms linear;
}

.card {
border-radius: 5px;
-webkit-box-shadow: 0 1px 2.94px 0.06px rgba(4,26,55,0.16);
box-shadow: 0 1px 2.94px 0.06px rgba(4,26,55,0.16);
border: none;
margin-bottom: 30px;
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.card .card-header {
background-color: #E2E2E2;
border-bottom: none;
padding: 0px;
min-height: 20px !important;
margin-bottom: 10px;
margin-top: 10px;
}

.h5 {
    font-size: .825rem !important;
}


.card .card-header h5 {
margin-bottom: 0;
color: #222;
font-size: 14px;
font-weight: 600;
display: inline-block;
margin-right: 10px;
line-height: 1.4;
}
.card-profile-image {
  position: relative;
}

.card-profile-image img {
  position: absolute;
  left: 50%;
  max-width: 150px;
  max-height: 150px;
  transition: all .15s ease;
  transform: translate(-50%, -30%);
  border-radius: .375rem;
  width: 180px;
  height: 180px;
}

.card-profile-image img:hover {
  transform: translate(-50%, -33%);
}
.card-profile-stats {
  padding: 3rem 0;
}

.card-profile-stats>div {
  margin-right: 1rem;
  padding: .875rem .875rem .175rem .875rem ;
  text-align: center;
}

.card-profile-stats>div:last-child {
  margin-right: 0;
}

.card-profile-stats>div .heading {
  font-size: 1.2rem;
  font-weight: bold;
  display: block;
}

.card-profile-stats>div .description {
  font-size: 1.1rem;
}
.card .card-header+.card-block, .card .card-header+.card-block-big {
padding-top: 0;
}

.user-card .card-block {
text-align: center;
}

.card .card-block {
padding: 25px;
}

.user-card .card-block .user-image {
position: relative;
margin: 0 auto;
display: inline-block;
padding: 5px;
width: 110px;
height: 110px;
}

.user-card .card-block .user-image img {
z-index: 20;
position: absolute;
top: 5px;
left: 5px;
width: 100px;
height: 100px;
}

.img-radius {
border-radius: 50%;
}

.card .card-block p {
line-height: 1.4;
}

.user-card .card-block .counter-block {
color: #fff;
}

.user-card .card-block .user-image:before {
bottom: 0;
border-bottom-left-radius: 50px;
border-bottom-right-radius: 50px;
}

.user-card .card-block .user-image:after, .user-card .card-block .user-image:before {
content: "";
width: 100%;
height: 48%;
border: 2px solid var(--card-font-color);
position: absolute;
left: 0;
z-index: 10;
}

.user-card .card-block .user-image:after {
top: 0;
border-top-left-radius: 50px;
border-top-right-radius: 50px;
}

.user-card .card-block .user-image:after, .user-card .card-block .user-image:before {
content: "";
width: 100%;
height: 48%;
border: 2px solid var(--card-font-color);
position: absolute;
left: 0;
z-index: 10;
}


.contact-details .icon-circle {
display: flex;
text-align: center;
justify-content: center;
align-items: center;
background-color: var(--card-font-color);
font-size: 21px;
height: 46px;
width: 46px;
border-radius: 20% 40%;
padding: 0 10px;
}

.card {
    border-color: blue;
    border-style: groove;
}

.pt-4, .py-4 {
    padding-top: 0rem!important;
}